AO: अंगोला
AQ: अंटार्कटिका
AZ: अज़रबैजान
AF: अफ़गानिस्तान
AS: 'अमेरिकी समोआ'
AW: अरूबा
AR: अर्जेंटीना
SV: 'अल सल्वाडोर'
DZ: अल्जीरिया
AL: अल्बानिया
IM: 'आइल ऑफ़ मैन'
IS: आइसलैंड
IE: आयरलैंड
AM: आर्मेनिया
ID: इंडोनेशिया
EC: इक्वाडोर
GQ: 'इक्वेटोरियल गिनी'
IL: इज़राइल
IT: इटली
ET: इथियोपिया
IQ: इराक
ER: इरिट्रिया
IR: ईरान
UZ: उज़्बेकिस्तान
KP: 'उत्तर कोरिया'
MK: 'उत्तरी मकदूनिया'
MP: 'उत्तरी मारियाना द्वीपसमूह'
UY: उरूग्वे
AI: एंग्विला
AG: 'एंटिगुआ और बरबुडा'
AD: एंडोरा
AX: 'एलैंड द्वीपसमूह'
EE: एस्टोनिया
AT: ऑस्ट्रिया
AU: ऑस्ट्रेलिया
OM: ओमान
KH: कंबोडिया
KZ: कज़ाखस्तान
QA: क़तर
CA: कनाडा
CD: 'कांगो - किंशासा'
CG: 'कांगो – ब्राज़ाविल'
KI: किरिबाती
KG: किर्गिज़स्तान
CK: 'कुक द्वीपसमूह'
KW: कुवैत
KE: केन्या
CV: 'केप वर्ड'
CM: कैमरून
KY: 'कैमेन द्वीपसमूह'
BQ: 'कैरिबियन नीदरलैंड'
CC: 'कोकोस (कीलिंग) द्वीपसमूह'
CI: 'कोट डी आइवर'
KM: कोमोरोस
CO: कोलंबिया
CR: कोस्टारिका
CU: क्यूबा
CW: क्यूरासाओ
CX: 'क्रिसमस द्वीप'
HR: क्रोएशिया
GG: गर्नसी
GM: गाम्बिया
GN: गिनी
GW: गिनी-बिसाउ
GU: गुआम
GY: गुयाना
GA: गैबॉन
GL: ग्रीनलैंड
GD: ग्रेनाडा
GT: ग्वाटेमाला
GP: ग्वाडेलूप
GH: घाना
TD: चाड
CL: चिली
CN: चीन
CZ: चेकिया
JM: जमैका
DE: जर्मनी
JE: जर्सी
JP: जापान
ZM: ज़ाम्बिया
DJ: जिबूती
GI: जिब्राल्टर
ZW: ज़िम्बाब्वे
GE: जॉर्जिया
JO: जॉर्डन
TO: टोंगा
TG: टोगो
TN: ट्यूनीशिया
DK: डेनमार्क
DO: 'डोमिनिकन गणराज्य'
DM: डोमिनिका
TZ: तंज़ानिया
TW: ताइवान
TJ: ताज़िकिस्तान
TL: तिमोर-लेस्त
TC: 'तुर्क और कैकोज़ द्वीपसमूह'
TM: तुर्कमेनिस्तान
TR: तुर्की
TV: तुवालू
TK: तोकेलाउ
TT: 'त्रिनिदाद और टोबैगो'
TH: थाईलैंड
ZA: 'दक्षिण अफ़्रीका'
KR: 'दक्षिण कोरिया'
GS: 'दक्षिण जॉर्जिया और दक्षिण सैंडविच द्वीपसमूह'
SS: 'दक्षिण सूडान'
NE: नाइजर
NG: नाइजीरिया
NR: नाउरु
NA: नामीबिया
NI: निकारागुआ
NL: नीदरलैंड
NU: नीयू
NP: नेपाल
NF: 'नॉरफ़ॉक द्वीप'
'NO': नॉर्वे
NC: 'न्यू कैलेडोनिया'
NZ: न्यूज़ीलैंड
PA: पनामा
PY: पराग्वे
PW: पलाऊ
EH: 'पश्चिमी सहारा'
PK: पाकिस्तान
PG: 'पापुआ न्यू गिनी'
PN: 'पिटकैर्न द्वीपसमूह'
PT: पुर्तगाल
PE: पेरू
PR: 'पोर्टो रिको'
PL: पोलैंड
FJ: फ़िजी
FI: फ़िनलैंड
PH: फ़िलिपींस
PS: 'फ़िलिस्तीनी क्षेत्र'
FO: 'फ़ेरो द्वीपसमूह'
FK: 'फ़ॉकलैंड द्वीपसमूह'
FR: फ़्रांस
TF: 'फ़्रांसीसी दक्षिणी क्षेत्र'
GF: 'फ़्रेंच गुयाना'
PF: 'फ़्रेंच पोलिनेशिया'
BM: बरमूडा
BH: बहरीन
BS: बहामास
BD: बांग्लादेश
BB: बारबाडोस
BI: बुरुंडी
BF: 'बुर्किना फ़ासो'
BG: बुल्गारिया
BJ: बेनिन
BY: बेलारूस
BZ: बेलीज़
BE: बेल्जियम
BW: बोत्स्वाना
BO: बोलीविया
BV: 'बोवेत द्वीप'
BA: 'बोस्निया और हर्ज़ेगोविना'
BR: ब्राज़ील
VG: 'ब्रिटिश वर्जिन द्वीपसमूह'
IO: 'ब्रिटिश हिंद महासागरीय क्षेत्र'
BN: ब्रूनेई
IN: भारत
BT: भूटान
MN: मंगोलिया
MO: 'मकाऊ (विशेष प्रशासनिक क्षेत्र चीन)'
CF: 'मध्य अफ़्रीकी गणराज्य'
MW: मलावी
MY: मलेशिया
FM: माइक्रोनेशिया
YT: मायोते
MQ: मार्टीनिक
MH: 'मार्शल द्वीपसमूह'
MV: मालदीव
ML: माली
MT: माल्टा
EG: मिस्र
MG: मेडागास्कर
MX: मैक्सिको
MR: मॉरिटानिया
MU: मॉरीशस
MD: मॉल्डोवा
MS: मोंटसेरात
ME: मोंटेनेग्रो
MZ: मोज़ांबिक
MC: मोनाको
MA: मोरक्को
MM: 'म्यांमार (बर्मा)'
YE: यमन
UG: युगांडा
UM: 'यू॰एस॰ आउटलाइंग द्वीपसमूह'
VI: 'यू॰एस॰ वर्जिन द्वीपसमूह'
UA: यूक्रेन
GB: 'यूनाइटेड किंगडम'
GR: यूनान
RW: रवांडा
RE: रियूनियन
RU: रूस
RO: रोमानिया
LU: लग्ज़मबर्ग
LR: लाइबेरिया
LA: लाओस
LV: लातविया
LI: लिचेंस्टीन
LT: लिथुआनिया
LY: लीबिया
LB: लेबनान
LS: लेसोथो
VU: वनुआतू
WF: 'वालिस और फ़्यूचूना'
VN: वियतनाम
VA: 'वेटिकन सिटी'
VE: वेनेज़ुएला
LK: श्रीलंका
AE: 'संयुक्त अरब अमीरात'
US: 'संयुक्त राज्य'
SA: 'सऊदी अरब'
WS: समोआ
RS: सर्बिया
CY: साइप्रस
ST: 'साओ टोम और प्रिंसिपे'
SG: सिंगापुर
SX: 'सिंट मार्टिन'
SL: 'सिएरा लियोन'
SY: सीरिया
SD: सूडान
SR: सूरीनाम
KN: 'सेंट किट्स और नेविस'
PM: 'सेंट पिएरे और मिक्वेलान'
BL: 'सेंट बार्थेलेमी'
MF: 'सेंट मार्टिन'
LC: 'सेंट लूसिया'
VC: 'सेंट विंसेंट और ग्रेनाडाइंस'
SH: 'सेंट हेलेना'
SN: सेनेगल
SC: सेशेल्स
SM: 'सैन मेरीनो'
SO: सोमालिया
SB: 'सोलोमन द्वीपसमूह'
ES: स्पेन
SK: स्लोवाकिया
SI: स्लोवेनिया
SZ: स्वाज़ीलैंड
SJ: 'स्वालबार्ड और जान मायेन'
CH: स्विट्ज़रलैंड
SE: स्वीडन
HU: हंगरी
HM: 'हर्ड द्वीप और मैकडोनॉल्ड द्वीपसमूह'
HK: 'हाँग काँग (चीन विशेष प्रशासनिक क्षेत्र)'
HT: हैती
HN: होंडूरास
